
stations: 
  - Annecy (n5061961433)
  - Annemasse (n3457256296)
  - Bellegarde (n5066506648)
  - Bonneville (n9911035461)
  - Bons-en-Chablais (n7093398419)
  - Chambésy (n3053406948)
  - Chêne-Bourg (n6044426065)
  - Cluses (n9910179801)
  - Coppet (n3052044268)
  - Creux-de-Genthod (n3053167578)
  - Genthod-Bellevue (n3053406949)
  - Genève (n4890696636)
  - Genève-Champel (n6886690043)
  - Genève-Eaux-Vives (n6044426066)
  - Genève-Sécheron (n3053436437)
  - 'Groisy - Thorens - La Caille (w113059854)'
  - La Plaine (n3059714407)
  - La Roche-sur-Foron (w111117452)
  - Lancy-Bachet (n6886527481)
  - Lancy-Pont-Rouge (n3060828206)
  - Les Tuileries (n3053406950)
  - Machilly (n4290857020)
  - Magland (n9911035459)
  - Marignier (n9911035462)
  - Meyrin (n3057742963)
  - Mies (n3051986691)
  - Perrignier (n3081154420)
  - Pont-Céard (n3053167579)
  - Pougny-Chancy (w64131444)
  - Pringy (n7093491696)
  - Reignier (n7093491698)
  - Russin (n3059714408)
  - 'Saint-Gervais-les-Bains - Le Fayet (n7092852440)'
  - Saint-Pierre-en-Faucigny (n9911035460)
  - 'Sallanches - Combloux - Megeve (n7092816881)'
  - Satigny (n3057789420)
  - Tannay (n3051986692)
  - Thonon-les-Bains (n7093398420)
  - Vernier (n2754246079)
  - Versoix (n3053167580)
  - Zimeysa (n7073204960)
  - Évian-les-Bains (n3081154460)

transfers: 

routes: 
  - 
    type: train
    ref: L1
    name: Léman Express L1
    colour: '#bf3527'
    station_count: 22
    stations: 
      - Coppet
      - Tannay
      - Mies
      - Pont-Céard
      - Versoix
      - Creux-de-Genthod
      - Genthod-Bellevue
      - Les Tuileries
      - Chambésy
      - Genève-Sécheron
      - Genève
      - Lancy-Pont-Rouge (CFF)
      - Lancy-Bachet
      - Genève-Champel
      - Genève-Eaux-Vives
      - Chêne-Bourg
      - Gare d'Annemasse
      - Gare de Machilly
      - Gare de Bons-en-Chablais
      - Gare de Perrignier
      - 'Gare de Thonon - Place des Arts'
      - Gare d'Évian-les-Bains

    itineraries: 
      r10521808: 
        - Coppet (n3052044268)
        - Tannay (n3051986692)
        - Mies (n3051986691)
        - Pont-Céard (n3053167579)
        - Versoix (n3053167580)
        - Creux-de-Genthod (n3053167578)
        - Genthod-Bellevue (n3053406949)
        - Les Tuileries (n3053406950)
        - Chambésy (n3053406948)
        - Genève-Sécheron (n3053436437)
        - Genève (n4890696636)
        - Lancy-Pont-Rouge (n3060828206)
        - Lancy-Bachet (n6886527481)
        - Genève-Champel (n6886690043)
        - Genève-Eaux-Vives (n6044426066)
        - Chêne-Bourg (n6044426065)
        - Annemasse (n3457256296)
        - Machilly (n4290857020)
        - Bons-en-Chablais (n7093398419)
        - Perrignier (n3081154420)
        - Thonon-les-Bains (n7093398420)
        - Évian-les-Bains (n3081154460)

      r10522691: 
        - Évian-les-Bains (n3081154460)
        - Thonon-les-Bains (n7093398420)
        - Perrignier (n3081154420)
        - Bons-en-Chablais (n7093398419)
        - Machilly (n4290857020)
        - Annemasse (n3457256296)
        - Chêne-Bourg (n6044426065)
        - Genève-Eaux-Vives (n6044426066)
        - Genève-Champel (n6886690043)
        - Lancy-Bachet (n6886527481)
        - Lancy-Pont-Rouge (n3060828206)
        - Genève (n4890696636)
        - Genève-Sécheron (n3053436437)
        - Chambésy (n3053406948)
        - Les Tuileries (n3053406950)
        - Genthod-Bellevue (n3053406949)
        - Creux-de-Genthod (n3053167578)
        - Versoix (n3053167580)
        - Pont-Céard (n3053167579)
        - Mies (n3051986691)
        - Tannay (n3051986692)
        - Coppet (n3052044268)


  - 
    type: train
    ref: L2
    name: Léman Express L2
    colour: '#0085c4'
    station_count: 22
    stations: 
      - Coppet
      - Tannay
      - Mies
      - Pont-Céard
      - Versoix
      - Creux-de-Genthod
      - Genthod-Bellevue
      - Les Tuileries
      - Chambésy
      - Genève-Sécheron
      - Genève
      - Lancy-Pont-Rouge (CFF)
      - Lancy-Bachet
      - Genève-Champel
      - Genève-Eaux-Vives
      - Chêne-Bourg
      - Gare d'Annemasse
      - Gare de Reignier
      - Gare de La Roche-sur-Foron
      - Gare de Groisy-Thorens-La Caille
      - Gare de Pringy
      - Gare d'Annecy

    itineraries: 
      r10507303: 
        - Coppet (n3052044268)
        - Tannay (n3051986692)
        - Mies (n3051986691)
        - Pont-Céard (n3053167579)
        - Versoix (n3053167580)
        - Creux-de-Genthod (n3053167578)
        - Genthod-Bellevue (n3053406949)
        - Les Tuileries (n3053406950)
        - Chambésy (n3053406948)
        - Genève-Sécheron (n3053436437)
        - Genève (n4890696636)
        - Lancy-Pont-Rouge (n3060828206)
        - Lancy-Bachet (n6886527481)
        - Genève-Champel (n6886690043)
        - Genève-Eaux-Vives (n6044426066)
        - Chêne-Bourg (n6044426065)
        - Annemasse (n3457256296)
        - Reignier (n7093491698)
        - La Roche-sur-Foron (w111117452)
        - 'Groisy - Thorens - La Caille (w113059854)'
        - Pringy (n7093491696)
        - Annecy (n5061961433)

      r10507304: 
        - Annecy (n5061961433)
        - Pringy (n7093491696)
        - 'Groisy - Thorens - La Caille (w113059854)'
        - La Roche-sur-Foron (w111117452)
        - Reignier (n7093491698)
        - Annemasse (n3457256296)
        - Chêne-Bourg (n6044426065)
        - Genève-Eaux-Vives (n6044426066)
        - Genève-Champel (n6886690043)
        - Lancy-Bachet (n6886527481)
        - Lancy-Pont-Rouge (n3060828206)
        - Genève (n4890696636)
        - Genève-Sécheron (n3053436437)
        - Chambésy (n3053406948)
        - Les Tuileries (n3053406950)
        - Genthod-Bellevue (n3053406949)
        - Creux-de-Genthod (n3053167578)
        - Versoix (n3053167580)
        - Pont-Céard (n3053167579)
        - Mies (n3051986691)
        - Tannay (n3051986692)
        - Coppet (n3052044268)


  - 
    type: train
    ref: L3
    name: Léman Express L3
    colour: '#6c9d40'
    station_count: 26
    stations: 
      - Gare de Saint-Gervais-les-Bains-Le Fayet
      - 'Gare de Sallanches - Combloux - Megeve'
      - Gare de Magland
      - Gare de Cluses
      - Gare de Marignier
      - Gare de Bonneville
      - Gare de Saint-Pierre-en-Faucigny
      - Gare de La Roche-sur-Foron
      - Gare de Reignier
      - Gare d'Annemasse
      - Chêne-Bourg
      - Genève-Eaux-Vives
      - Genève-Champel
      - Lancy-Bachet
      - Lancy-Pont-Rouge (CFF)
      - Genève
      - Genève-Sécheron
      - Chambésy
      - Les Tuileries
      - Genthod-Bellevue
      - Creux-de-Genthod
      - Versoix
      - Pont-Céard
      - Mies
      - Tannay
      - Coppet

    itineraries: 
      r1749642: 
        - 'Saint-Gervais-les-Bains - Le Fayet (n7092852440)'
        - 'Sallanches - Combloux - Megeve (n7092816881)'
        - Magland (n9911035459)
        - Cluses (n9910179801)
        - Marignier (n9911035462)
        - Bonneville (n9911035461)
        - Saint-Pierre-en-Faucigny (n9911035460)
        - La Roche-sur-Foron (w111117452)
        - Reignier (n7093491698)
        - Annemasse (n3457256296)
        - Chêne-Bourg (n6044426065)
        - Genève-Eaux-Vives (n6044426066)
        - Genève-Champel (n6886690043)
        - Lancy-Bachet (n6886527481)
        - Lancy-Pont-Rouge (n3060828206)
        - Genève (n4890696636)
        - Genève-Sécheron (n3053436437)
        - Chambésy (n3053406948)
        - Les Tuileries (n3053406950)
        - Genthod-Bellevue (n3053406949)
        - Creux-de-Genthod (n3053167578)
        - Versoix (n3053167580)
        - Pont-Céard (n3053167579)
        - Mies (n3051986691)
        - Tannay (n3051986692)
        - Coppet (n3052044268)

      r10550084: 
        - Coppet (n3052044268)
        - Tannay (n3051986692)
        - Mies (n3051986691)
        - Pont-Céard (n3053167579)
        - Versoix (n3053167580)
        - Creux-de-Genthod (n3053167578)
        - Genthod-Bellevue (n3053406949)
        - Les Tuileries (n3053406950)
        - Chambésy (n3053406948)
        - Genève-Sécheron (n3053436437)
        - Genève (n4890696636)
        - Lancy-Pont-Rouge (n3060828206)
        - Lancy-Bachet (n6886527481)
        - Genève-Champel (n6886690043)
        - Genève-Eaux-Vives (n6044426066)
        - Chêne-Bourg (n6044426065)
        - Annemasse (n3457256296)
        - Reignier (n7093491698)
        - La Roche-sur-Foron (w111117452)
        - Saint-Pierre-en-Faucigny (n9911035460)
        - Bonneville (n9911035461)
        - Marignier (n9911035462)
        - Cluses (n9910179801)
        - Magland (n9911035459)
        - 'Sallanches - Combloux - Megeve (n7092816881)'
        - 'Saint-Gervais-les-Bains - Le Fayet (n7092852440)'


  - 
    type: train
    ref: L4
    name: Léman Express L4
    colour: '#dc911b'
    station_count: 17
    stations: 
      - Coppet
      - Tannay
      - Mies
      - Pont-Céard
      - Versoix
      - Creux-de-Genthod
      - Genthod-Bellevue
      - Les Tuileries
      - Chambésy
      - Genève-Sécheron
      - Genève
      - Lancy-Pont-Rouge (CFF)
      - Lancy-Bachet
      - Genève-Champel
      - Genève-Eaux-Vives
      - Chêne-Bourg
      - Gare d'Annemasse

    itineraries: 
      r10460387: 
        - Coppet (n3052044268)
        - Tannay (n3051986692)
        - Mies (n3051986691)
        - Pont-Céard (n3053167579)
        - Versoix (n3053167580)
        - Creux-de-Genthod (n3053167578)
        - Genthod-Bellevue (n3053406949)
        - Les Tuileries (n3053406950)
        - Chambésy (n3053406948)
        - Genève-Sécheron (n3053436437)
        - Genève (n4890696636)
        - Lancy-Pont-Rouge (n3060828206)
        - Lancy-Bachet (n6886527481)
        - Genève-Champel (n6886690043)
        - Genève-Eaux-Vives (n6044426066)
        - Chêne-Bourg (n6044426065)
        - Annemasse (n3457256296)

      r10460419: 
        - Annemasse (n3457256296)
        - Chêne-Bourg (n6044426065)
        - Genève-Eaux-Vives (n6044426066)
        - Genève-Champel (n6886690043)
        - Lancy-Bachet (n6886527481)
        - Lancy-Pont-Rouge (n3060828206)
        - Genève (n4890696636)
        - Genève-Sécheron (n3053436437)
        - Chambésy (n3053406948)
        - Les Tuileries (n3053406950)
        - Genthod-Bellevue (n3053406949)
        - Creux-de-Genthod (n3053167578)
        - Versoix (n3053167580)
        - Pont-Céard (n3053167579)
        - Mies (n3051986691)
        - Tannay (n3051986692)
        - Coppet (n3052044268)


  - 
    type: train
    ref: L5
    name: Léman Express L5
    colour: '#c72a80'
    station_count: 7
    stations: 
      - Genève
      - Gare de Meyrin
      - Zimeysa
      - Gare de Satigny
      - Gare de Russin
      - Gare de la Plaine
      - Gare de Vernier

    itineraries: 
      r10443586: 
        - Genève (n4890696636)
        - Meyrin (n3057742963)
        - Zimeysa (n7073204960)
        - Satigny (n3057789420)
        - Russin (n3059714408)
        - La Plaine (n3059714407)

      r10443587: 
        - La Plaine (n3059714407)
        - Russin (n3059714408)
        - Satigny (n3057789420)
        - Zimeysa (n7073204960)
        - Meyrin (n3057742963)
        - Vernier (n2754246079)
        - Genève (n4890696636)


  - 
    type: train
    ref: L6
    name: Léman Express L6
    colour: '#00b3b9'
    station_count: 8
    stations: 
      - Genève
      - Gare de Meyrin
      - Zimeysa
      - Gare de Satigny
      - Gare de Russin
      - Gare de Pougny-Chancy
      - Gare de Bellegarde
      - Gare de Vernier

    itineraries: 
      r10447938: 
        - Genève (n4890696636)
        - Meyrin (n3057742963)
        - Zimeysa (n7073204960)
        - Satigny (n3057789420)
        - Russin (n3059714408)
        - Pougny-Chancy (w64131444)
        - Bellegarde (n5066506648)

      r10447939: 
        - Bellegarde (n5066506648)
        - Pougny-Chancy (w64131444)
        - Russin (n3059714408)
        - Satigny (n3057789420)
        - Zimeysa (n7073204960)
        - Meyrin (n3057742963)
        - Vernier (n2754246079)
        - Genève (n4890696636)



